rox.filer | index

`An easy way to get ROX-Filer to do things.`

Functions
`` |  | examine(file) `'file' may have changed (maybe you just created it, for example). Update any filer views of it.` open_dir(dir) `Open 'dir' in a new filer window.` show_file(file) `Open a directory and draw the user's attention to this file. Useful for 'Up' toolbar buttons that show where a file is saved.` spawn_rox(args) `Run rox (either from PATH or through Zero Install) with the given arguments.`